locked
Sysprep says it's not compatible RRS feed

  • Question

  • I used sysprep from the XP Sp3 deploy.cab file and did a factory restore. I now have to reseal the machine so I can put it into production, right? However, whenever I run sysprep and attemp to reseal. I get the message stating the the operating system is not compatible.

     

    I'm using the deploy.cab for SP3 from Microsoft's site. The machine has SP3 installed. Sysprep is version 2.0 and matches XP's product version.

    *edit* I had to reinstall File and Print Services. Sysprep worked after that. I have no idea how people would of normally solved this issue. What does F&PS have to do with OS version?

    Friday, August 5, 2011 2:29 AM